function FileData_Pairs(x)
{
x.t("example","enable");
x.t("example","enter");
x.t("example","configure");
x.t("example","following");
x.t("cleanup","period");
x.t("crc-errors-fo","sets");
x.t("equal","value");
x.t("modes","secure");
x.t("clock","resolution");
x.t("clock","option");
x.t("clock","decompressor");
x.t("pdsn","product");
x.t("pdsn","privilege");
x.t("parameter","seconds");
x.t("method","compressor");
x.t("compression","example");
x.t("compression","product");
x.t("compression","rtp");
x.t("compression","decompressor");
x.t("version","installed");
x.t("detected","within");
x.t("piggybacked","feedback");
x.t("bidirectional-reliable","unidirectional");
x.t("bidirectional-reliable","preferred-feedback-mode");
x.t("bidirectional-reliable","reliable");
x.t("bidirectional-reliable","rtp-sn-p");
x.t("half","value");
x.t("within","specified");
x.t("preferred","feedback");
x.t("extensive","feedback");
x.t("every","context");
x.t("resides","original");
x.t("rfc","3095");
x.t("installed","license");
x.t("delayed","packets");
x.t("sending","nack");
x.t("sending","optional");
x.t("estimate","jitter");
x.t("8-bit","crc");
x.t("sufficient","resources");
x.t("variables","mode");
x.t("ensures","expired");
x.t("periodically","compressor");
x.t("periodically","clean");
x.t("doing","timer-based");
x.t("use-reject-option","default");
x.t("use-reject-option","use-sn-not-valid-option");
x.t("use-reject-option","controls");
x.t("use-reject-option","following");
x.t("eight","additional");
x.t("limits","nack");
x.t("m_secs","default");
x.t("m_secs","specifies");
x.t("observed","product");
x.t("current","mode");
x.t("current","configuration");
x.t("current","rohc");
x.t("enabled","type");
x.t("enabled","disables");
x.t("secure","reference");
x.t("999","usage");
x.t("sliding-window-ts","default");
x.t("sliding-window-ts","500");
x.t("sliding-window-ts","size");
x.t("sliding-window-ts","computes");
x.t("helps","reduce");
x.t("contexts","release");
x.t("contexts","used");
x.t("crc","errors");
x.t("crc","computed");
x.t("crc","option");
x.t("last","packets");
x.t("until","acknowledgement");
x.t("subject","small");
x.t("field","value");
x.t("guaranteed","correct");
x.t("mode","bidirectional-reliable");
x.t("mode","exit");
x.t("mode","product");
x.t("mode","dependent");
x.t("mode","makes");
x.t("mode","commands");
x.t("mode","compressor");
x.t("mode","similar");
x.t("mode","exception");
x.t("mode","used");
x.t("mode","nack-limit");
x.t("mode","returns");
x.t("administrator","administrator");
x.t("administrator","syntax");
x.t("state","example");
x.t("state","nack");
x.t("state","following");
x.t("errors","detected");
x.t("errors","state");
x.t("errors","integer");
x.t("introduced","clock");
x.t("type","product");
x.t("type","code");
x.t("type","ir-dyn");
x.t("exit","exits");
x.t("exit","usage");
x.t("unidirectional","mode");
x.t("unidirectional","packets");
x.t("unidirectional","default");
x.t("calculations","example");
x.t("payload","without");
x.t("packets","crc");
x.t("packets","trigger");
x.t("packets","product");
x.t("packets","check");
x.t("packets","accept-delayed-pkts");
x.t("packets","send");
x.t("packets","repeatedly");
x.t("packets","sent");
x.t("optimistic-mode-ack","default");
x.t("optimistic-mode-ack","command");
x.t("optimistic-mode-ack","optimistic-mode-ack-limit");
x.t("optimistic-mode-ack","disable");
x.t("time","120");
x.t("time","milliseconds");
x.t("preferred-feedback-mode","bidirectional-reliable");
x.t("preferred-feedback-mode","default");
x.t("preferred-feedback-mode","bidirectional-optimistic");
x.t("preferred-feedback-mode","specifies");
x.t("calculation","example");
x.t("calculation","rtp-sn-p-override");
x.t("calculation","disabled");
x.t("calculation","least");
x.t("calculation","usage");
x.t("calculation","integer");
x.t("keywords","variables");
x.t("whenever","crc");
x.t("trigger","sending");
x.t("acknowledgement","received");
x.t("sn-not-valid","option");
x.t("product","version");
x.t("product","administrator");
x.t("product","privilege");
x.t("product","hsgw");
x.t("default","use-reject-option");
x.t("default","sliding-window-ts");
x.t("default","mode");
x.t("default","optimistic-mode-ack");
x.t("default","preferred-feedback-mode");
x.t("default","context-timeout");
x.t("default","default");
x.t("default","product");
x.t("default","use-sn-not-valid-option");
x.t("default","use-crc-option");
x.t("default","rtp-sn-p-override");
x.t("default","use-jitter-option");
x.t("default","use-clock-option");
x.t("default","rtp-sn-p");
x.t("default","crc-errors-so-k");
x.t("default","important");
x.t("default","piggyback-wait-time");
x.t("default","accept-delayed-pkts");
x.t("default","crc-errors-so-n");
x.t("default","optimistic-mode-ack-limit");
x.t("default","crc-errors-fo-k");
x.t("default","value");
x.t("default","usage");
x.t("default","crc-errors-fo-n");
x.t("default","use-sn-option");
x.t("default","use-feedback");
x.t("default","nack-limit");
x.t("default","setting");
x.t("default","returns");
x.t("context-timeout","crc-errors-fo");
x.t("context-timeout","parameter");
x.t("context-timeout","ensures");
x.t("context-timeout","default");
x.t("context-timeout","value");
x.t("context-timeout","seconds");
x.t("back","default");
x.t("channel","example");
x.t("channel","avoid");
x.t("channel","sends");
x.t("channel","usage");
x.t("channel","feedback");
x.t("channel","used");
x.t("lsb","encoding");
x.t("original","field");
x.t("original","value");
x.t("500","sliding-window-ts");
x.t("500","use-clock-option");
x.t("confidence","compressor");
x.t("jitter","observed");
x.t("jitter","current");
x.t("jitter","introduced");
x.t("jitter","option");
x.t("jitter","described");
x.t("updates","decompressor");
x.t("license","(s)");
x.t("command","preferred");
x.t("command","enabled");
x.t("command","helps");
x.t("command","optimistic-mode-ack");
x.t("command","time");
x.t("command","default");
x.t("command","size");
x.t("command","enables");
x.t("command","parameters");
x.t("command","sets");
x.t("command","allow");
x.t("command","number");
x.t("command","maximum");
x.t("command","enable");
x.t("command","crc-errors-so-n");
x.t("command","return");
x.t("command","value");
x.t("command","crc-errors-fo-n");
x.t("command","disables");
x.t("command","specify");
x.t("usually","subject");
x.t("usually","rtp");
x.t("size","default");
x.t("size","500");
x.t("size","sets");
x.t("size","sliding");
x.t("size","integer");
x.t("security","administrator");
x.t("indicates","feedback");
x.t("during","context");
x.t("reject","option");
x.t("cisco","systems");
x.t("check","crc");
x.t("check","(crc)");
x.t("acks","product");
x.t("acks","integer");
x.t("bits","field");
x.t("bits","transmitted");
x.t("bits","sequence");
x.t("bits","(lsb)");
x.t("bits","decompressor");
x.t("availability","commands");
x.t("accepts","delayed");
x.t("privilege","administrator");
x.t("privilege","security");
x.t("unsuccessful","decompressions");
x.t("depends","acknowledgements");
x.t("specified","number");
x.t("specified","crc-errors-so-n");
x.t("specified","crc-errors-fo-n");
x.t("handle","flow");
x.t("use-sn-not-valid-option","default");
x.t("use-sn-not-valid-option","use-sn-option");
x.t("use-sn-not-valid-option","controls");
x.t("use-sn-not-valid-option","following");
x.t("wait","time");
x.t("wait","feedback");
x.t("direction","compressor");
x.t("rtp","calculations");
x.t("rtp","calculation");
x.t("rtp","rtp");
x.t("rtp","sequence");
x.t("rtp","timestamp");
x.t("derives","original");
x.t("previously","received");
x.t("follows","original");
x.t("enables","override");
x.t("enables","rohc");
x.t("dependent","platform");
x.t("limit","default");
x.t("limit","specifies");
x.t("avoid","packet");
x.t("octet","including");
x.t("parameters","trigger");
x.t("parameters","important");
x.t("updating","packets");
x.t("updating","packet");
x.t("window","size");
x.t("window","used");
x.t("use-crc-option","default");
x.t("use-crc-option","use-feedback");
x.t("use-crc-option","controls");
x.t("use-crc-option","following");
x.t("provides","eight");
x.t("profile","example");
x.t("profile","decompression");
x.t("expired","contexts");
x.t("makes","extensive");
x.t("sends","error");
x.t("sends","context");
x.t("overriding","rtp");
x.t("find","corresponding");
x.t("tel","408-526-4000");
x.t("stack","periodically");
x.t("rtp-sn-p-override","sliding-window-ts");
x.t("rtp-sn-p-override","default");
x.t("rtp-sn-p-override","allows");
x.t("allows","compressor");
x.t("allows","override");
x.t("allows","decompressor");
x.t("sets","limits");
x.t("sets","context-timeout");
x.t("sets","size");
x.t("sets","wait");
x.t("sets","rtp");
x.t("sets","number");
x.t("sets","sliding");
x.t("bidirectional-optimistic","bidirectional-reliable");
x.t("bidirectional-optimistic","mode");
x.t("bidirectional-optimistic","bidirectional-optimistic");
x.t("fields","product");
x.t("fields","whose");
x.t("allow","override");
x.t("cyclic","redundancy");
x.t("entire","feedback");
x.t("second","order");
x.t("reliable","mode");
x.t("receiving","bits");
x.t("resolution","decompressor");
x.t("flow","product");
x.t("hsgw","pdsn");
x.t("1000","default");
x.t("small","changes");
x.t("redundancy","check");
x.t("present","product");
x.t("commands","keywords");
x.t("commands","crc-errors-so-k");
x.t("commands","rohc");
x.t("commands","crc-errors-fo-k");
x.t("error","recovery");
x.t("use-jitter-option","use-reject-option");
x.t("use-jitter-option","default");
x.t("use-jitter-option","controls");
x.t("use-jitter-option","following");
x.t("syntax","sliding-window-ts");
x.t("syntax","exit");
x.t("syntax","preferred-feedback-mode");
x.t("syntax","default");
x.t("syntax","context-timeout");
x.t("syntax","rtp-sn-p");
x.t("syntax","crc-errors-so-k");
x.t("syntax","end");
x.t("syntax","piggyback-wait-time");
x.t("syntax","optimistic-mode-ack-limit");
x.t("syntax","crc-errors-fo-k");
x.t("syntax","nack-limit");
x.t("period","internally");
x.t("accept","delayed");
x.t("first","order");
x.t("allowed","nack");
x.t("allowed","integer");
x.t("allowed","nack-limit");
x.t("interpretation","interval");
x.t("interpretation","intervals");
x.t("use-clock-option","default");
x.t("use-clock-option","use-crc-option");
x.t("use-clock-option","controls");
x.t("use-clock-option","following");
x.t("activity","call");
x.t("number","packets");
x.t("number","calculation");
x.t("number","product");
x.t("number","usually");
x.t("number","unsuccessful");
x.t("number","value");
x.t("number","received");
x.t("number","integer");
x.t("crc-errors-so","sets");
x.t("rtp-sn-p","default");
x.t("rtp-sn-p","specifies");
x.t("rtp-sn-p","100");
x.t("rtp-sn-p","value");
x.t("computed","entire");
x.t("parent","configuration");
x.t("maximum","jitter");
x.t("maximum","number");
x.t("invalidation","secure");
x.t("approach","used");
x.t("function","v_ref");
x.t("sliding","window");
x.t("specifies","preferred");
x.t("specifies","time");
x.t("specifies","number");
x.t("specifies","value");
x.t("specifies","context");
x.t("recovery","requests");
x.t("reduce","packet");
x.t("num_errors","specifies");
x.t("num_errors","crc-errors-so-n");
x.t("num_errors","less");
x.t("num_errors","crc-errors-fo-n");
x.t("requests","(optionally)");
x.t("requests","decompressor");
x.t("instead","original");
x.t("instead","optimistic");
x.t("(optionally)","acknowledgments");
x.t("report","maximum");
x.t("loss","during");
x.t("loss","context");
x.t("release","memory");
x.t("crc-errors-so-k","default");
x.t("crc-errors-so-k","num_errors");
x.t("crc-errors-so-k","crc-errors-so-n");
x.t("exits","current");
x.t("exec","mode");
x.t("compressor","example");
x.t("compressor","clock");
x.t("compressor","estimate");
x.t("compressor","product");
x.t("compressor","default");
x.t("compressor","depends");
x.t("compressor","sends");
x.t("compressor","feedback");
x.t("compressor","decompressor");
x.t("optimistic","approach");
x.t("changes","lsb");
x.t("[4.5.4]","product");
x.t("important","availability");
x.t("important","num_errors");
x.t("decompressions","allowed");
x.t("decompressions","nack");
x.t("informs","compressor");
x.t("enable","sending");
x.t("enable","disable");
x.t("enable","system");
x.t("end","exits");
x.t("end","usage");
x.t("piggyback-wait-time","m_secs");
x.t("piggyback-wait-time","default");
x.t("piggyback-wait-time","specifies");
x.t("piggyback-wait-time","120");
x.t("reference","(v_ref)");
x.t("reference","model");
x.t("code","octet");
x.t("accept-delayed-pkts","default");
x.t("accept-delayed-pkts","context-timeout");
x.t("accept-delayed-pkts","accepts");
x.t("disabled","default");
x.t("disabled","usage");
x.t("disabled","disables");
x.t("crc-errors-so-n","default");
x.t("crc-errors-so-n","command");
x.t("crc-errors-so-n","end");
x.t("crc-errors-so-n","num_packets");
x.t("return","parent");
x.t("return","exec");
x.t("override","rtp");
x.t("header","compression");
x.t("header","fields");
x.t("header","option");
x.t("100","default");
x.t("100","rtp-sn-p-override");
x.t("100","rtp-sn-p");
x.t("memory","case");
x.t("nack","message");
x.t("nack","integer");
x.t("nack","sent");
x.t("message","state");
x.t("message","sent");
x.t("successfully","decompressed");
x.t("least","significant");
x.t("exact","least");
x.t("performing","rtp");
x.t("3095","[4.5.4]");
x.t("option","clock");
x.t("option","example");
x.t("option","crc");
x.t("option","sn-not-valid");
x.t("option","jitter");
x.t("option","indicates");
x.t("option","reject");
x.t("option","provides");
x.t("option","allows");
x.t("option","present");
x.t("option","informs");
x.t("option","option");
x.t("option","usage");
x.t("option","contains");
x.t("ensure","expired");
x.t("enter","following");
x.t("whose","values");
x.t("acknowledgments","significant");
x.t("less","equal");
x.t("optimistic-mode-ack-limit","default");
x.t("optimistic-mode-ack-limit","sets");
x.t("optimistic-mode-ack-limit","piggyback-wait-time");
x.t("optimistic-mode-ack-limit","num_pkts");
x.t("optimistic-mode-ack-limit","following");
x.t("408-526-4000","fax");
x.t("rohc","clock");
x.t("rohc","crc");
x.t("rohc","jitter");
x.t("rohc","reject");
x.t("rohc","profile");
x.t("rohc","stack");
x.t("rohc","cyclic");
x.t("rohc","option");
x.t("rohc","valid");
x.t("rohc","robust");
x.t("rohc","feedback");
x.t("configuration","mode");
x.t("crc-errors-fo-k","default");
x.t("crc-errors-fo-k","num_errors");
x.t("crc-errors-fo-k","crc-errors-fo-n");
x.t("value","resides");
x.t("value","m_secs");
x.t("value","enabled");
x.t("value","context-timeout");
x.t("value","default");
x.t("value","size");
x.t("value","specified");
x.t("value","rtp");
x.t("value","limit");
x.t("value","1000");
x.t("value","specifies");
x.t("value","crc-errors-so-k");
x.t("value","reference");
x.t("value","disabled");
x.t("value","exact");
x.t("value","performing");
x.t("value","100");
x.t("value","ensure");
x.t("value","crc-errors-fo-k");
x.t("value","num_pkts");
x.t("value","value");
x.t("value","transmitted");
x.t("value","positive");
x.t("value","using");
x.t("value","seconds");
x.t("usage","use-reject-option");
x.t("usage","command");
x.t("usage","use-sn-not-valid-option");
x.t("usage","use-crc-option");
x.t("usage","use-jitter-option");
x.t("usage","use-clock-option");
x.t("usage","rohc");
x.t("usage","use-sn-option");
x.t("usage","use-feedback");
x.t("num_pkts","default");
x.t("num_pkts","specifies");
x.t("similar","unidirectional");
x.t("scheme","guaranteed");
x.t("interval","described");
x.t("additional","bits");
x.t("send","acks");
x.t("send","error");
x.t("send","optional");
x.t("send","ack");
x.t("crc-errors-fo-n","default");
x.t("crc-errors-fo-n","command");
x.t("crc-errors-fo-n","crc-errors-so");
x.t("crc-errors-fo-n","num_packts");
x.t("exception","feedback");
x.t("acknowledgements","decompressor");
x.t("repeatedly","until");
x.t("transmitted","interpretation");
x.t("transmitted","instead");
x.t("(s)","accept-delayed-pkts");
x.t("picked","piggybacked");
x.t("picked","integer");
x.t("computes","jitter");
x.t("valid","compressor");
x.t("valid","option");
x.t("systems","tel");
x.t("platform","type");
x.t("context","cleanup");
x.t("context","updates");
x.t("context","updating");
x.t("context","invalidation");
x.t("context","context");
x.t("context","timeout");
x.t("context","repair");
x.t("sequence","number");
x.t("use-sn-option","default");
x.t("use-sn-option","cisco");
x.t("use-sn-option","controls");
x.t("use-sn-option","following");
x.t("configure","nack");
x.t("configure","rohc");
x.t("data","compression");
x.t("data","activity");
x.t("internally","calculated");
x.t("num_packets","default");
x.t("num_packets","specifies");
x.t("optional","ack");
x.t("(lsb)","encoding");
x.t("correct","compressor");
x.t("robust","header");
x.t("timeout","value");
x.t("received","packets");
x.t("received","value");
x.t("received","decompressor");
x.t("ack","type");
x.t("ack","back");
x.t("ack","enter");
x.t("ack","optimistic-mode-ack-limit");
x.t("ack","usage");
x.t("ack","sent");
x.t("ack","u-mode");
x.t("120","preferred-feedback-mode");
x.t("120","piggyback-wait-time");
x.t("(v_ref)","scheme");
x.t("fax","408-527-0883");
x.t("case","data");
x.t("disable","sending");
x.t("disable","rohc");
x.t("values","usually");
x.t("intervals","follows");
x.t("feedback","method");
x.t("feedback","mode");
x.t("feedback","payload");
x.t("feedback","channel");
x.t("feedback","find");
x.t("feedback","valid");
x.t("feedback","packet");
x.t("feedback","associated");
x.t("described","rfc");
x.t("described","function");
x.t("decompressor","every");
x.t("decompressor","sufficient");
x.t("decompressor","doing");
x.t("decompressor","current");
x.t("decompressor","unidirectional");
x.t("decompressor","product");
x.t("decompressor","derives");
x.t("decompressor","parameters");
x.t("decompressor","allows");
x.t("decompressor","interpretation");
x.t("decompressor","report");
x.t("decompressor","compressor");
x.t("decompressor","usage");
x.t("integer","999");
x.t("integer","default");
x.t("integer","product");
x.t("integer","receiving");
x.t("integer","1000");
x.t("integer","100");
x.t("integer","value");
x.t("decompressed","example");
x.t("decompressed","optional");
x.t("milliseconds","wait");
x.t("decompression","configuration");
x.t("repair","example");
x.t("ir-dyn","packet");
x.t("disables","sending");
x.t("disables","crc");
x.t("disables","sn-not-valid");
x.t("disables","jitter");
x.t("disables","reject");
x.t("disables","overriding");
x.t("disables","option");
x.t("disables","rohc");
x.t("disables","feedback");
x.t("significant","bits");
x.t("significant","context");
x.t("positive","integer");
x.t("use-feedback","default");
x.t("use-feedback","use-jitter-option");
x.t("use-feedback","controls");
x.t("use-feedback","following");
x.t("packet","periodically");
x.t("packet","type");
x.t("packet","loss");
x.t("packet","successfully");
x.t("packet","picked");
x.t("call","context");
x.t("order","state");
x.t("controls","usage");
x.t("controls","feedback");
x.t("timestamp","product");
x.t("used","modes");
x.t("used","instead");
x.t("used","header");
x.t("used","send");
x.t("used","configure");
x.t("used","data");
x.t("used","compute");
x.t("following","command");
x.t("following","commands");
x.t("system","accept");
x.t("nack-limit","optimistic-mode-ack");
x.t("nack-limit","default");
x.t("nack-limit","limit");
x.t("nack-limit","sets");
x.t("model","confidence");
x.t("model","used");
x.t("compute","jitter");
x.t("timer-based","compression");
x.t("(crc)","option");
x.t("corresponding","sent");
x.t("calculated","half");
x.t("setting","bidirectional-optimistic");
x.t("using","previously");
x.t("v_ref","integer");
x.t("v_ref","v_ref");
x.t("returns","command");
x.t("returns","parent");
x.t("returns","exec");
x.t("associated","compressor");
x.t("without","packet");
x.t("cid","fields");
x.t("num_packts","default");
x.t("num_packts","specifies");
x.t("including","cid");
x.t("sent","example");
x.t("sent","last");
x.t("sent","whenever");
x.t("sent","product");
x.t("sent","direction");
x.t("sent","second");
x.t("sent","first");
x.t("sent","header");
x.t("sent","u-mode");
x.t("seconds","default");
x.t("seconds","context-timeout");
x.t("seconds","specifies");
x.t("seconds","integer");
x.t("clean","expired");
x.t("u-mode","type");
x.t("u-mode","product");
x.t("specify","preferred");
x.t("encoding","least");
x.t("encoding","used");
x.t("contains","8-bit");
x.t("resources","handle");
}
